Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I have installed a new XEN server 6.0. I have created a new vm machine and select windows xp sp3 template. When i try to start this new vm an error appears with the following message "hvm is required for this operation".

Print Screen: https://dl.dropbox.com/u/77338852/19-6-2012%2010-51-28%20%CF%80%CE%BC.jpg

How can i resolve this issue?

Thanks in advance.

share|improve this question

1 Answer 1

up vote 2 down vote accepted

HVM is full-virtualisation, as opposed to Xen's para-virtualisation. This requires support from the CPU in the form of VT extensions. Many BIOSes default to disabling VT support, so check in the BIOS that this option is enabled. If you don't see anything in the BIOS, verify that your CPU does actually have VT extensions. ARK will have this information for Intel CPUs.

share|improve this answer
    
I found my processor in ARK and do not have VT-x support. It is a 64-bit Intel® Xeon® Processor 3.20 GHz, 1M Cache, 800 MHz FSB. Thanks a lot mgorven. –  Kalatzis Stefanos Jun 19 '12 at 8:20

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.